{
  "code": "4298277808178",
  "datetime": 1718076434.783566,
  "id": 24907,
  "image": "scandata_v1/97f623aa-7daa-4350-9097-e31852e24440-image.jpg",
  "ip": "121.34.34.159",
  "location": "\u5e7f\u4e1c\u7701-\u6df1\u5733\u5e02-\u7535\u4fe1",
  "message": "/emblem/alg/qrtool topleft /tmp/tmpllnozr2aimage.jpg\ncalling: http://localhost:6006/qr_roi_cloud_comparison, local file /tmp/tmpllnozr2aimage.jpg, feature roi size 5570, threshold 85.0\nresponse: {'data': {'comparison_result': 'pass', 'similarity_value': 93.45703125, 'status': 'OK'}}\nFeature comparison succeeded\n",
  "phone_model": "M2012K11AC",
  "product__name": "QBS\u8ba4\u8bc1\u6eaf\u6e90",
  "resource_uri": "/api/v1/scan-data/24907/",
  "succeeded": true
}
